.header {
  background-color: hsl(61deg, 93%, 66%);
}

footer {
  font-size: 2.5rem;
  color: hsl(0deg, 0%, 96%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  background-color: hsl(0deg, 0%, 0%);
  padding-top: 3rem;
  padding-bottom: 2rem;
}

.parche {
  background-color: hsl(0deg, 0%, 0%);
}

.logo {
  font-size: 2.5rem;
  color: hsl(0deg, 0%, 0%);
  font-family: "Oleo Script", cursive;
  font-weight: 500;
  margin-top: rem;
  margin-left: 5rem;
}

.navbar {
  font-size: 1rem;
  color: hsl(0deg, 0%, 0%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  margin-top: 1rem;
  margin-bottom: 1rem;
  text-decoration: none;
  text-align: center;
}

.recetasPaginaPrincipal {
  font-size: 1.5rem;
  color: hsl(0deg, 0%, 0%);
  font-family: "Inter", sans-serif;
  font-weight: 500;
  background-color: hsl(61deg, 93%, 66%);
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 5rem;
  padding-top: 0.2rem;
}

.recetaDetalle {
  font-size: 1rem;
  color: hsl(0deg, 0%, 0%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  margin-top: 1rem;
}

.infoPerfil {
  font-size: 1rem;
  color: hsl(0deg, 0%, 0%);
  font-family: "Inter", sans-serif;
  font-weight: 500;
  margin-top: 2.5rem;
  text-align: center;
}

.formularios {
  font-size: 1rem;
  color: hsl(0deg, 0%, 0%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
}

.verReceta {
  font-size: 1rem;
  color: hsl(0deg, 0%, 96%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  background-color: hsl(0deg, 0%, 0%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.topRecetas {
  font-size: 1rem;
  color: hsl(0deg, 0%, 96%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  background-color: hsl(0deg, 0%, 0%);
}

.buscar {
  font-size: 1rem;
  color: hsl(0deg, 0%, 96%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  background-color: hsl(0deg, 0%, 0%);
  margin-top: 0.8rem;
}

.icon svg {
  width: 2.3rem;
}

.perfil {
  margin-top: 8rem;
  background-color: hsl(61deg, 93%, 66%);
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  border-radius: 2.5rem;
}

.btnAbrirformulario {
  font-size: 1rem;
  color: hsl(0deg, 0%, 96%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  background-color: hsl(0deg, 0%, 0%);
}

.btnSubirReceta {
  font-size: 1rem;
  color: hsl(0deg, 0%, 0%);
  font-family: "Inter", sans-serif;
  font-weight: 500;
  background-color: hsl(61deg, 93%, 66%);
}

.btnSubirImg {
  font-size: 1rem;
  color: hsl(0deg, 0%, 96%);
  font-family: "Inter", sans-serif;
  font-weight: 300;
  background-color: hsl(0deg, 0%, 0%);
}

.card-component {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto 2.5rem auto 6.5rem;
}